Xposed Installer v3.0 alpha 4 (for lollipop only!) Apk

Tenga en cuenta que esta es todavía una versión alfa y para Lollipop en ARMv7 únicos dispositivos +.
Instálelo sólo si estás dispuesto a tomar el riesgo de bucles de arranque. El hecho de que está funcionando bien y estable para mí no significa que funcionará para todos de la misma manera.

Descargas
Xposed-brazo - * - 5.1.zip - Debe ser flasheado con una recuperación personalizada para instalar el marco.
XposedInstaller_3.0 alfa * .apk - Debe instalarse para administrar los módulos instalados.
XposedBridgeApi-20150213.jar - El API para los desarrolladores de módulos, en caso de que quieran hacer uso de algunas características nuevas. Podría ser cambiado ligeramente hasta que la versión estable!



Problemas conocidos
Los dispositivos con muy poco espacio libre en / sistema pueden tener problemas de instalación. Este instalador se ha ajustado ligeramente en el instalador 5.0. Se intentará mover sus bibliotecas originales off / sistema, instale el marco, comprimir las bibliotecas originales y luego pasar los originales comprimido de nuevo a la raíz de / sistema.
Si Xposed para Android 5.0 no funcionaba en el dispositivo, su poco probable que este lo hará tampoco. Esto es más o menos el mismo código fuente exacta, sólo un tiempo de ejecución ART actualizado. Pero no dude en probar, sólo asegúrese de que usted sabe cómo hacer copia de seguridad y restauración.

Cómo probar
Usted debe ser en Android 5.1. No funcionará en Android 5.0 (demasiados cambios a ART).
Usted debe tener una recuperación de trabajo (los culo reventado "OEM" liberaciones TWRP que no tienen busybox no están "recuperaciones de Trabajo"). El instalador intentará detectar esto antes de tiempo.
Si usted dejó la aplicación Xposed instalado desde Android 5.0, debe deshabilitar todos los módulos antes de instalar este marco. Módulos Busted te guarden de arranque después de la instalación de otro modo.
Voy a necesitar registros Xposed (y posiblemente logcats) para depurar cualquier problema. Recuerde, si el dispositivo no se inicia después de la instalación, es probable que usted puede reiniciar el sistema para la recuperación y todavía agarrar el registro Xposed (suponiendo Zygote iniciado). Será en /data/data/de.robv.android.xposed.installer/log como error.log o error.log.old.

Xposed 3.0 alfa 2
java.io.IOException: Argumento no válido al leer /data/data/de.robv.android.xposed.installer/conf/modules.list (a veces funcionaba bien después de un reinicio suave), ver https://github.com/ r ... planteados / problemas / 25
ClassNotFoundException para los servicios del sistema (por ejemplo ActivityManagerService) aparezca en el registro, consulte https://github.com/r....b429c7a7032afa
Recursos relacionados con incompatibilidad de ROMs en nuevas basadas en CM12
Ganchos para métodos muy simples que no trabaja, ver https://github.com/r...id_art/issues/4
versión app_process no está representada en XposedInstaller

Compatibilidad Descarga y mas informacion : Phandroid


REQUIERE ANDROID 5.0  O  SUPERIOR

Tamaño
4,5 MB

Click En La Imagen Para Saber Como Descargar Desde

     

Apk : Zippyshare

No hay comentarios.:

Con tecnología de Blogger.